
eServices - Bug #215

affected land details - Financial Department

09/04/2016 11:12 AM - Saja Nakhleh

Status: Closed Start date: 09/04/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- There are many fields available as on

the attached evidence

2- Not all the fields are available as on

the SRS

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: fetooh

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- ONLY the area field should be

editable

2- the following fields should be

[available] and [read only]:

Height as per site plan conditions 

Affected Land Assessment  Price From

Affected Land Assessment  Price To

Affected Land Assessment  Actual Price

Affected Land Assessment Date

Affected Land Assessment Amount 

Test Case ID:  

Description

Steps:

1- Open a transaction in Financial Department step

2- Observe the Affected land details section

History

#1 - 09/05/2016 11:35 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

area filed is not editable, according to waleed replaied email.

#2 - 10/06/2016 11:13 AM - Saja Nakhleh

- File 162.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

Hazem Shoushari wrote:

area filed is not editable, according to waleed replaied email.
hence the section should be read ONLY. Kindly consider the attached evidence.

#3 - 10/11/2016 02:41 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#4 - 10/11/2016 03:22 PM - Saja Nakhleh

- File 1813.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence.

Files

107.GIF 197 KB 09/04/2016 Saja Nakhleh

162.GIF 87.2 KB 10/06/2016 Saja Nakhleh

1813.GIF 86.2 KB 10/11/2016 Saja Nakhleh
